@charset "Shift_JIS";


body    {  
    background-image: url(image/bg_yuki.gif);  
} 


td.contentsbox2{
	padding: 0px 20px 0px 0px;
	font-size: 20px;
}

.dateplace{
  font-weight: bold;
  font-size: 1.6em;
  color: #000000;
  text-align: left;
  white-space:nowrap;
  font-family: "CI", sans-serif;
  width: 670px;
  margin: 0 auto; 
  line-height: 60%;
}

.aka{
  color:#cc0000;
}

.mini{
  font-size:0.7em;
}

img.dot{
  border: 2px #ff0000 dotted;
  border-radius: 20px;
}

img.dot_big{
  border: 2px #005243 dotted;
  border-radius: 20px;
}
